{
  "title": "Выберите анализ",
  "description": "Результаты всех анализов будут доступны в течение 1–3 рабочих дней после сдачи крови.",
  "analysisAddedToCart": "Анализ добавлен в корзину",
  "analysisAddToCartError": "Не удалось добавить анализ в корзину"
}
